<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Assignments on MIT OpenCourseWare</title>
    <link>/resources/assignments/</link>
    <description>Recent content in Assignments on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/assignments/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Assignments</title>
      <link>/pages/assignments/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/assignments/data.json</guid>
      <description>&lt;p&gt;PSB: Park and Sharp-Bette. &lt;em&gt;Advanced Engineering Economics&lt;/em&gt;. New York: John Wiley and Sons (WIE), May 1990. ISBN: 9780471799894.&lt;/p&gt;&#xA;&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;ASSIGNMENTS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;SOLUTIONS&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Problem Set #1: PSB, Problems 1.1, 1.2, 2.1, 2.4, 2.6, and 2.13&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/ps1soln/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Problem Set #2: PSB, Problems 2.15, 2.16, 2.17, 2.18, 2.19, 2.20, and 2.21&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/ps2soln/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Problem Set #3 (&lt;a href=&#34;../../resources/ps3/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/ps3soln/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Problem Set #4 (&lt;a href=&#34;../../resources/ps4/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;br&gt;&#xA;Problem Set #4 Addendum (&lt;a href=&#34;../../resources/ps4_addendum/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/ps4soln/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Problem Set #5 (&lt;a href=&#34;../../resources/ps5/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/ps5soln/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps1soln.pdf</title>
      <link>/resources/ps1soln/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps1soln/data.json</guid>
      <description>&lt;p&gt;Problem set solutions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps2soln.pdf</title>
      <link>/resources/ps2soln/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps2soln/data.json</guid>
      <description>&lt;p&gt;Problem set solutions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps3.pdf</title>
      <link>/resources/ps3/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps3/data.json</guid>
      <description>&lt;p&gt;Problem set.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps3soln.pdf</title>
      <link>/resources/ps3soln/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps3soln/data.json</guid>
      <description>&lt;p&gt;Problem set solutions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps4_addendum.pdf</title>
      <link>/resources/ps4_addendum/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps4_addendum/data.json</guid>
      <description>&lt;p&gt;Additional problem for Problem Set 4.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps4.pdf</title>
      <link>/resources/ps4/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps4/data.json</guid>
      <description>&lt;p&gt;Problem set.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps4soln.pdf</title>
      <link>/resources/ps4soln/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps4soln/data.json</guid>
      <description>&lt;p&gt;Problem set solutions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps5.pdf</title>
      <link>/resources/ps5/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps5/data.json</guid>
      <description>&lt;p&gt;Problem set.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps5soln.pdf</title>
      <link>/resources/ps5soln/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps5soln/data.json</guid>
      <description>&lt;p&gt;Problem set solutions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps6.pdf</title>
      <link>/resources/ps6/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps6/data.json</guid>
      <description>&lt;p&gt;Problem set.&lt;/p&gt;</description>
    </item>
    <item>
      <title>ps6soln.pdf</title>
      <link>/resources/ps6soln/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/ps6soln/data.json</guid>
      <description>&lt;p&gt;Problem set solutions.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
